• 対応機種

対応機種について

■Android ver 2.1以上推奨
■iPhone 3GS以上推奨